﻿
.industry_news_box {
width: 960px;
margin: 20px auto;
background: white;
}

.industry_news_list li {
overflow: hidden;
border-bottom: 1px solid #e5e5e5;
}

.industry_news_list li:last-child {
border-bottom: none;
}

.industry_news_list li img {
float: left;
width: 200px;
margin: 20px;
}

.news_right_box {
float: left;
width: 700px;
margin-right: 20px;
}

.news_right_box h3 {
font-size: 18px;
margin-top: 30px;
}

.news_right_box div {
margin-top: 10px;
font-size: 12px;
color: #909090;
margin-top: 15px;
}

.news_right_box p {
width: 100%;
line-height: 2;
margin-top: 15px;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}

.news_right_box a {
display: block;
color: #008FFF;
margin-top: 10px;
}

.news_detail_box {
width: 960px;
margin: 0 auto;
background: white;
padding-bottom: 10px;
}

.news_detail_box h3 {
font-size: 18px;
width: 920px;
margin: 0 auto;
padding-top: 20px;
margin-left: 20px;
}

.news_detail_box .release_time {
font-size: 12px;
color: #909090;
margin: 15px 0 15px 20px;
}

.news_detail_box .news_text_box {
width: 920px;
margin: 0 auto;
}

.news_detail_box .news_text_box img {
max-width: 100% !important;
display: inherit;
}

.news_detail_box .news_text_box div, .news_detail_box .news_text_box p, .news_detail_box .news_text_box span {
line-height: 2.4;
color: #646464;
}

@media (max-width:720px ) {
    .banner_box2 {
        width: 100%;
        height: 160px;
        background: url(/images/image2-h_300.png) 40% 90% no-repeat;
    }

        .banner_box2 .case_year {
            margin-top: 43px;
        }

    .industry_news_box {
        width: 92%;
        margin: 10px auto;
    }

    .industry_news_list li img {
        width: 25%;
        margin: 10px 4%;
    }

    .news_right_box {
        width: 63%;
        margin-right: 4%;
    }

        .news_right_box h3 {
            width: 100%;
            font-size: 16px;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            margin-top: 15px;
        }

        .news_right_box div {
            margin: 5px 0;
        }

        .news_right_box p {
            width: 100%;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            /*display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		line-height: 1.5;*/
            margin-top: 0;
        }

        .news_right_box a {
            display: none;
        }

    .page_box {
        display: none;
    }

    .footer_center_box {
        width: 80%;
    }

    .phone_left {
        margin-bottom: 20px;
    }

    .email_right {
        margin-left: 0;
    }

    .news_detail_box {
        width: 100%;
    }

        .news_detail_box h3 {
            margin-left: 0;
            width: 92%;
            margin: 0 auto;
        }

        .news_detail_box .release_time {
            width: 92%;
            margin: 10px auto;
        }

        .news_detail_box .news_text_box {
            width: 92%;
        }

    .case_list_box .swiper-container2.items2 .swiper-slide2:hover .shade {
        display: none;
    }
}



.page_box {
    width: 300px;
    margin: 50px auto;
    overflow: hidden;
}

    .page_box .front_page, .page_box .next_page {
        position: relative;
        float: left;
        width: 140px;
        height: 40px;
        background: white;
        border-radius: 6px;
        cursor: pointer;
    }

    .page_box .front_page {
        margin-right: 20px;
    }

        .page_box .front_page .bg, .page_box .next_page .bg {
            position: absolute;
            width: 140px;
            height: 40px;
            background: white;
            top: -50px;
            border-radius: 6px;
        }

            .page_box .front_page .bg img, .page_box .front_page img, .page_box .next_page .bg img, .page_box .next_page img {
                width: 30px;
                margin: 10px 55px;
            }

        .page_box .front_page:hover .bg, .page_box .next_page:hover .bg {
            top: 0px;
            background: #008FFF;
            -webkit-transition: all .3s ease-in-out 0s;
            -moz-transition: all .3s ease-in-out 0s;
            -ms-transition: all .3s ease-in-out 0s;
            -o-transition: all .3s ease-in-out 0s;
            transition: all .3s ease-in-out 0s;
        }